/* CSS Document */

body {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo','ＭＳ Ｐゴシック','Verdana';
	line-height:200%;
}

a {color:#FFFFFF;}
a:link {color:#000000;}
a:visited {color:#996666;}

p.clear {clear:both; margin:0; pading:0;}

form {margin:0; padding:0; width:auto;}

h3 {font-size:11px; margin:5px 0 20px 0; padding:0;}
h3.marginTop {font-size:11px; margin:45px 0 20px 0; padding:0;}
h4 {font-size:11px; margin:5px 0 15px 0; padding:0; font-weight:bold; line-height:200%;}
p {font-size:11px; margin:0 0 7px 0; padding:0;}
p.marginTop {margin:15px 0 7px 0; padding:0;}

p.note {font-size:10px; color:#999999; line-height:140%; margin:20px 0 7px 0;}


/* wrapper 
-------------------------------- */
#wrapper {
	width: 100%;
	margin: 0 auto 0 auto;
}

#container {
	margin-right: auto;
	margin-left: auto;
}

#include {
	width:900px;
	margin: auto;
}

#contents {
	clear: both;
	width:860px;
	margin: auto;
	padding: 0 0 0 0;
}


/* header
-------------------------------- */
#header {
	width: 860px;
	display:block;
	padding:0;
	margin:0;
}

#logo {
	float: left;
	width: 275px;
	height:105px;
	padding: 0 0 0 0;
	margin: 0 0 5px 0;
}

#navigation {
	float: right;
	width: 560px;
	height:105px;
	padding: 0;
	margin: 0 0 5px 0;
}

#navigation ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#navigation ul li {
	height:105px;
	float: left;
	padding: 0;
	margin: 0 0 0 20px;
	line-height:1;
}

#navigation ul li a, #navigation ul li img{
	padding: 0;
	margin: 0;
	line-height:0;
}

p.headerhr {
	clear:both;
	padding: 0;
	margin: 0;
}

p.headerpic {
	clear:both;
	padding: 0;
	margin: 15px 0 25px 0;
}

/* main
-------------------------------- */
#main {
	width: 860px;
	display:block;
	padding:0;
	margin:0;
}

#topmain {
	width: 665px;
	padding:0;
	margin:0 0 0 0;
	float: left;
}

p.mainhr {
	clear:both;
	padding: 0;
	margin: 0 0 5px 0;
}

.contbox {
	width: 665px;
	clear:both;
	padding: 0;
	margin: 0 0 25px 0;
}

.forthblock {
	width: 155px;
	float: left;
	padding: 0;
	margin: 15px 15px 0 0;
}

.forthblock2 {
	width: 155px;
	float: left;
	padding: 0;
	margin: 15px 0 0 0;
}

.contbox p.ex {
	padding: 0;
	margin: 2px 0 0 0;
	font-size: 8px;
	color: #000000;
}

.newsBox {
	width: 665px;
	float: left;
	clear:both;
	padding: 0;
	margin: 0 0 25px 0;
}

.newsttl {
	width: 665px;
	margin: 0 0 10px 0;
}

.newsList {
	width: 530px;
	float: right;
	margin: 0 100px 25px 0;
}

.newsList th,
.newsList td {
	background-image: url(image/line_gray.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}

.newsList th {
	width: 130px;
	font-size: 13px;
	color: #000000;
	text-align: left;
	line-height: 1.4;
	vertical-align: top;
	white-space: nowrap;
	word-wrap: normal;
	padding: 6px 0 6px 10px;
}

.newsList td {
	width: 400px;
	color: #000000;
	text-align: left;
	line-height: 1.4;
	font-size: 13px;
	padding: 6px 10px 6px 0;
}

.newsList td a:link,
.newsList td a:visited {
	color: #000000;
	text-decoration: none;
}

.newsList td a:hover,
.newsList td a:focus {
	color: #000000;
	text-decoration: underline;
}


/* side
-------------------------------- */
#side {
	width: 175px;
	display:block;
	padding:0;
	margin:0;
	float: right;
}

p.sidehr {
	clear:both;
	padding: 0;
	margin: 0 0 5px 0;
}

.contbox_s {
	width: 175px;
	clear:both;
	padding: 0;
	margin: 0 0 25px 0;
}

.contbox_s2 {
	width: 175px;
	clear:both;
	padding: 0;
	margin: 0 0 10px 0;
}

.contbox_s p.ex ,.contbox_s2 p.ex{
	padding: 0;
	margin: 2px 0 0 0;
	font-size: 8px;
	color: #000000;
}

/* menu
-------------------------------- */
#menumain {
	width: 665px;
	padding:0;
	margin:0 0 0 0;
	float: left;
}

p.mainhr {
	clear:both;
	padding: 0;
	margin: 0 0 5px 0;
}

.contbox {
	width: 665px;
	clear:both;
	padding: 0;
	margin: 0 0 25px 0;
}

.menunavi {
	width: 635px;
	margin: 0 0 0 15px;
	padding: 0px;
	clear:both;
}

.menuttl {
	width: 665px;
	clear:both;
	margin: 0 0 15px 0;
	padding: 0 0 0 0;
}

.mnn {
	width: 310px;
	margin: 0 0 10px 0;
	padding: 0px;
	float: left;
}

.mnn1 {
	width: 310px;
	margin: 0 0 10px 15px;
	padding: 0px;
	float: right;
}

p.mnnp {
	margin: 0 0 0 5px;
	padding: 0px;
	font-size: 11px;
}

#menulist {
	width: 450px;
	margin: 0px;
	padding: 0px;
	float: right;
	background-color: #FFFFFF;
}

.menubox {
	width: 450px;
	float: right;
	margin: 0 0 0 0;
	padding: 0px;
}

.menuttl {
	width: 450px;
	clear:both;
	margin: 0 0 30px 0;
	padding: 0px;
}

p.mnat {
	margin: 0 5px 0 0;
	padding: 0px;
	font-size: 8px;
	float: right;
}

.mnparts_dl {
	width: 295px;
	float: left;
	margin: 0 0 0 0;
	padding: 0px;
}

.mnparts_dl dt {
	width: 237px;
	font-size: 13px;
	float: left;
	line-height: 110%;
	margin: 0 0 20px 3px;
	color: #44362E;
}

.mnparts_dl dd {
	width: 54px;
	font-size: 13px;
	float: left;
	margin: 0 1px 20px 0;
	line-height: 110%;
	color: #44362E;
}

.menupic{
	width: 150px;
	float: right;
	margin: 0 0 25px 1px;
	padding: 0px;
}

p.menup {
	clear:both;
	padding: 0;
	margin: 0 0 0 0;
	font-size: 10px;
	line-height: 150%;
}

#menuside {
	width: 200px;
	clear:both;
	margin: 0 0 0 0;
	padding: 0px;
	float: left;
	background-color: #FFFFFF;
}

#menuside ul{
	padding: 0px;
	width: 200px;
	margin: 0 0 0 0;
}

#menuside ul li{
	display: inline;
	float: left;
	list-style-image: none;
	background-position: left bottom;
}

#menuside ul li a{
	display: block;
	width: 200px;
	margin-bottom: 5px;
}

/* shoplist
-------------------------------- */
#shoplistmain {
	width: 665px;
	padding:0;
	margin:0 0 0 0;
	float: left;
}

p.mainhr {
	clear:both;
	padding: 0;
	margin: 0 0 5px 0;
}

.contbox {
	width: 665px;
	clear:both;
	padding: 0;
	margin: 0 0 25px 0;
}

.areanavi {
	float: left;
	width: 665px;
	height:100px;
	padding: 0;
	margin: 0 0 5px 0;
}

.areanavi ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

p.areaguide {
	clear:both;
	padding: 0;
	margin: 0 0 5px 40px;
}

.areanavi ul li {
	height:50px;
	float: left;
	padding: 0;
	margin: 0 20px 0 40px;
	line-height:1;
}

.areanavi ul li a, .areanavi ul li img{
	padding: 0;
	margin: 0;
	line-height:0;
}

.shoplistbox {
	width: 665px;
	clear:both;
	margin: 0 0 25px 0;
	padding: 0 0 0 0;
	background-color: #FFFFFF;
}

.areattl {
	width: 665px;
	clear:both;
	margin: 0 0 15px 0;
	padding: 0 0 0 0;
}

.slboxin {
	width: 215px;
	margin: 0 3px 15px 7px;
	padding: 0;
	float: left;
	background-color: #FFFFFF;
}

.slboxin2 {
	width: 215px;
	margin: 0 0 15px 0;
	padding: 0;
	float: left;
	background-color: #FFFFFF;
}

.slboxin3 {
	width: 215px;
	margin: 0 7px 15px 3px;
	padding: 0;
	float: right;
	background-color: #FFFFFF;
}

.shoplistImg {
	width: 209px;
	margin: 6px 3px 3px 3px;
	border: 1px solid #000000;
}

.slparts_dl {
	width: 215px;
	margin-top: 9px;
}

.slparts_dl dt {
	width: 41px;
	font-size: 10px;
	clear: both;
	float: left;
	line-height: 17px;
	margin: 0 0 0 3px;
	padding: 0 0 5px 0;
	color: #666666;
}

.slparts_dl dd {
	width: 165px;
	font-size: 10px;
	line-height: 17px;
	margin: 0 0 0 50px;
	padding-bottom: 5px;
}

.att {
	color: #C80514;
}

/* recruit
-------------------------------- */
#recruitmain {
	width: 665px;
	padding:0;
	margin:0 0 0 0;
	float: left;
}

p.mainhr {
	clear:both;
	padding: 0;
	margin: 0 0 5px 0;
}

.contbox {
	width: 665px;
	clear:both;
	padding: 0;
	margin: 0 0 25px 0;
}

#rcbox {
	width: 665px;
	clear:both;
	padding: 0;
	margin: 0 0 25px 0;
}

.recruitttl {
	width: 665px;
	margin: 0 0 10px 0;
}

p.rc {
	clear:both;
	padding: 0;
	margin: 0 0 5px 40px;
	font-size: 13px;
}

.recruitList {
	width: 585px;
	float: right;
	margin: 0 50px 25px 0;
	border: 1px solid #333333;
}

.recruitList th {
	width: 130px;
	font-size: 13px;
	color: #000000;
	text-align: left;
	line-height: 1.4;
	vertical-align: top;
	white-space: nowrap;
	word-wrap: normal;
	padding: 6px 0 6px 10px;
}

.recruitList td {
	width: 370px;
	color: #000000;
	text-align: left;
	line-height: 1.4;
	font-size: 13px;
	padding: 6px 10px 6px 0;
}

.areanavi {
	float: left;
	width: 665px;
	height:150px;
	padding: 0;
	margin: 0 0 5px 0;
}

.areanavi ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

p.areaguide {
	clear:both;
	padding: 0;
	margin: 0 0 5px 40px;
}

.areanavi ul li {
	height:50px;
	float: left;
	padding: 0;
	margin: 0 20px 0 40px;
	line-height:1;
}

.areanavi ul li a, .areanavi ul li img{
	padding: 0;
	margin: 0;
	line-height:0;
}

.areattl {
	width: 665px;
	clear:both;
	margin: 0 0 15px 0;
	padding: 0 0 0 0;
}

.recruitbox {
	width: 665px;
	clear:both;
	margin: 0 0 25px 0;
	padding: 0 0 0 0;
	background-color: #2E0C00;
}


.rcboxin {
	width: 215px;
	margin: 0 3px 15px 7px;
	padding: 0;
	float: left;
	background-color: #2E0C00;
}

.rcboxin2 {
	width: 215px;
	margin: 0 0 15px 0;
	padding: 0;
	float: left;
	background-color: #2E0C00;
}

.rcboxin3 {
	width: 215px;
	margin: 0 7px 15px 3px;
	padding: 0;
	float: right;
	background-color: #2E0C00;
}

.rcshoplistImg {
	width: 209px;
	margin: 6px 3px 3px 3px;
}

.rcparts_dl {
	width: 215px;
	margin-top: 9px;
}

.rcparts_dl dt {
	width: 41px;
	font-size: 10px;
	clear: both;
	float: left;
	line-height: 17px;
	margin: 0 0 0 3px;
	padding: 0 0 5px 0;
	color: #CCCCCC;
}

.rcparts_dl dd {
	width: 165px;
	font-size: 10px;
	line-height: 17px;
	margin: 0 0 0 50px;
	padding-bottom: 5px;
	color: #FFFFFF;
}

/* about
-------------------------------- */
#aboutmain {
	width: 665px;
	padding:0;
	margin:0 0 0 0;
	float: left;
}

p.mainhr {
	clear:both;
	padding: 0;
	margin: 0 0 5px 0;
}

.contbox {
	width: 665px;
	clear:both;
	padding: 0;
	margin: 0 0 25px 0;
}

#aboutbox {
	width: 665px;
	clear:both;
	padding: 0;
	margin: 0 0 25px 0;
}

.abparts_dl {
	width: 620px;
	float: left;
	margin: 0 0 25px 35px;
	padding: 0px;
}

.abparts_dl dt {
	width: 130px;
	font-size: 14px;
	float: left;
	line-height: 285%;
	margin: 0 0 15px 0;
	padding: 0 0 0 10px;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}

.abparts_dl dd {
	width: 445px;
	font-size: 14px;
	float: left;
	margin: 0 1px 15px 0;
	line-height: 285%;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}

p.about1 {
	clear:both;
	padding: 0;
	margin: 0 0 5px 45px;
	font-size: 15px;
	color: #000000;
}

/* about
-------------------------------- */
#contactmain {
	width: 860px;
	padding:0;
	margin:0 0 0 0;
}

.contactbox {
	width: 760px;
	clear:both;
	padding: 0;
	margin: 10px 0 25px 25px;
}

.form {
	width: 610px;
	clear:both;
	padding: 0;
	margin: 30px 0 25px 75px;
}

.formN {
	width:240px;
	padding: 10px 0 10px 15px;
	border-bottom:1px #FFFFFF solid;
	vertical-align:middle;
	color: #FFFFFF;
	background-color: #2E0C00;
	font-size: 14px;
}

.left {
	text-align: left;
	vertical-align: middle;
	padding: 0 0 0 75px;
	margin: 25px 0 0 0;
	font-size: 12px;
}

.btn {
	margin: 10px 0 0 250px;
}

.finbox {
	width: 760px;
	clear:both;
	padding: 0;
	height: 250px;
	margin: 80px 0 30px 25px;
}


.fin {
	text-align: center;
	vertical-align: middle;
	padding: 0 0 0 75px;
	margin: 80px 0 0 0;
	font-size: 17px;
}


/* footer
-------------------------------- */
#footer {
	width:860px;
	margin:0;
	padding:0;
	background-color: #2E0C00;
	height: 230px;
}

#footerlogo {
	float: left;
	width: 390px;
	height:210px;
	padding: 0 0 0 0;
	margin: 10px 5px 10px 25px;
}

#footernavi {
	float: right;
	width:430px;
	margin:0;
	padding:0;
	height: 210px;
	margin: 10px 5px 10px 0;
}

.conlist {
	float: left;
	width:200px;
	margin:15px 10px 0 0;
	padding:0;
	height: 180px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #FFFFFF;
}

.conlist ul {
	padding: 0;
	list-style-image: url(image/squa.gif);
	list-style-type: none;
	float: left;
}

.conlist ul li {
	padding: 0;
	margin: 0 0 20px 40px;
	line-height:1;
	color: #FFFFFF;
}

.conlist ul li a {
	padding: 0;
	margin: 0;
	line-height:0;
	color: #FFFFFF;
	text-decoration: none;
}

.conlist2 {
	float: left;
	width:200px;
	margin:15px 10px 0 0;
	padding:0;
	height: 180px;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #FFFFFF;
}

.conlist2 ul {
	padding: 0;
	list-style-image: url(image/squa.gif);
	list-style-type: none;
	float: left;
}

.conlist2 ul li {
	padding: 0;
	margin: 0 0 20px 40px;
	line-height:1;
	color: #FFFFFF;
}

.conlist2 ul li a {
	padding: 0;
	margin: 0;
	line-height:0;
	color: #FFFFFF;
	text-decoration: none;
}



/* other
-------------------------------- */
.right {
	text-align: right;
	padding: 0;
	margin: 0;
}

.left1 {
	text-align: left;
	vertical-align: middle;
	padding: 0;
	margin: 0;
}

.left2 {
	text-align: left;
	vertical-align: middle;
	padding: 0 0 0 35px;
	margin: 0;
}